<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>RisingEnterprise</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="assets/images/logo_rising-sig.png">
  
  <link href="https://fonts.googleapis.com/css?family=Roboto:400,700&subset=latin,cyrillic-ext" rel="stylesheet" type="text/css">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" type="text/css">

<!-- Bootstrap Core Css -->
<link href="assets/plugins/bootstrap/css/bootstrap.css" rel="stylesheet">

<!-- Waves Effect Css -->
<link href="assets/plugins/node-waves/waves.css" rel="stylesheet" />

<!-- Animation Css -->
<link href="assets/plugins/animate-css/animate.css" rel="stylesheet" />

<!-- Custom Css -->
<link href="assets/css/style.css" rel="stylesheet">

<!-- AdminBSB Themes. You can choose a theme from css/themes instead of get all themes -->
<link href="assets/css/themes/all-themes.css" rel="stylesheet" />


<!-- add new dashboard -->
      <!-- Morris Chart Css-->
      <link href="assets/plugins/morrisjs/morris.css" rel="stylesheet" />
<!-- end add new dashboard  -->

<!-- JQuery DataTable Css -->
      <link href="assets/plugins/jquery-datatable/skin/bootstrap/css/dataTables.bootstrap.css" rel="stylesheet">

<!-- Bootstrap Select Css -->
      <link href="assets/plugins/bootstrap-select/css/bootstrap-select.css" rel="stylesheet" />

<!-- Bootstrap Material Datetime Picker Css -->
      <link href="assets/plugins/bootstrap-material-datetimepicker/css/bootstrap-material-datetimepicker.css" rel="stylesheet" />

</head>
<body class="theme-red">

  <app-root></app-root>

 <!-- Jquery Core Js -->
 <script src="assets/plugins/jquery/jquery.min.js"></script>

 <!-- Bootstrap Core Js -->
 <script src="assets/plugins/bootstrap/js/bootstrap.js"></script>

 <!-- Select Plugin Js -->
 <script src="assets/plugins/bootstrap-select/js/bootstrap-select.js"></script>

 <!-- Slimscroll Plugin Js -->
 <script src="assets/plugins/jquery-slimscroll/jquery.slimscroll.js"></script>

 <!-- Waves Effect Plugin Js -->
 <script src="assets/plugins/node-waves/waves.js"></script>

 <!-- Custom Js -->
 <script src="assets/js/admin.js"></script>

 <!-- Demo Js -->
 <script src="assets/js/demo.js"></script>



 <!-- add new dashboard  -->
   <!-- Jquery CountTo Plugin Js -->
   <script src="assets/plugins/jquery-countto/jquery.countTo.js"></script>

   <!-- Morris Plugin Js -->
   <script src="assets/plugins/raphael/raphael.min.js"></script>
   <script src="assets/plugins/morrisjs/morris.js"></script>

   <!-- ChartJs -->
   <script src="assets/plugins/chartjs/Chart.bundle.js"></script>

   <!-- Flot Charts Plugin Js // graph-realtime-->
   <!-- <script src="assets/plugins/flot-charts/jquery.flot.js"></script>
   <script src="assets/plugins/flot-charts/jquery.flot.resize.js"></script>
   <script src="assets/plugins/flot-charts/jquery.flot.pie.js"></script>
   <script src="assets/plugins/flot-charts/jquery.flot.categories.js"></script>
   <script src="assets/plugins/flot-charts/jquery.flot.time.js"></script> -->

   <!-- Sparkline Chart Plugin Js -->
   <script src="assets/plugins/jquery-sparkline/jquery.sparkline.js"></script>

   <!-- Custom Js -->
   <!-- <script src="assets/js/pages/index.js"></script> -->


 <!-- end add new dashboard  -->

 <!-- add for datatable order -->
 <!-- Custom Js -->
 <script src="assets/js/pages/tables/jquery-datatable.js"></script>

 <!-- Jquery DataTable Plugin Js -->
       <script src="assets/plugins/jquery-datatable/jquery.dataTables.js"></script>
       <script src="assets/plugins/jquery-datatable/skin/bootstrap/js/dataTables.bootstrap.js"></script>
       <script src="assets/plugins/jquery-datatable/extensions/export/dataTables.buttons.min.js"></script>
       <script src="assets/plugins/jquery-datatable/extensions/export/buttons.flash.min.js"></script>
       <script src="assets/plugins/jquery-datatable/extensions/export/jszip.min.js"></script>
       <script src="assets/plugins/jquery-datatable/extensions/export/pdfmake.min.js"></script>
       <script src="assets/plugins/jquery-datatable/extensions/export/vfs_fonts.js"></script>
       <script src="assets/plugins/jquery-datatable/extensions/export/buttons.html5.min.js"></script>
       <script src="assets/plugins/jquery-datatable/extensions/export/buttons.print.min.js"></script>
 <!-- Jquery DataTable Plugin Js -->


</body>
</html>
